Sejr trods modstanderscoring, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC22024-04-072024-04-1472005-236
RFC22019-03-312019-04-14142004-226
RFC22021-08-012021-08-13122004-226
RFC12006-10-222006-10-2201004-043
RFC12023-04-232023-04-2301004-043
RFC12019-09-292019-09-2901003-033
RFC12024-11-022024-11-0201004-133
RFC12008-08-032008-08-0301003-033
RFC12019-02-102019-02-1001003-033
RFC12026-09-062026-09-0601003-033

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215